.html
{
	background: #7F7F7F url("../images/shoes_bw.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 482px;
	padding-bottom: 18px;
	margin-left: auto;
	margin-right: auto;
}

#u88-8
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 33px;
}

#u117-6
{
	z-index: 10;
	width: 320px;
	min-height: 42px;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 438px;
	left: 39px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -438px;
}

